## seq
Class GCContent

    java.lang.Object
      seq.GCContent

    public class GCContent

extends Object

Counts the GC content of a sequence in fasta format

Author:
  Mark Schreiber

Constructor Summary
`GCContent()`

Method Summary
`static void` `main(String[] args)` Run the program

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GCContent

    public GCContent()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Run the program

  Parameters:
    `args` - a fasta file
  Throws:
    `Exception`